## golang-bazil-fuse 0.0~git20150620

=== debian/changelog ===
golang-bazil-fuse (0.0~git20150620-1) unstable; urgency=medium

  * Initial release (Closes: #788912)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Jun 2015 20:17:10 +0200
