=== debian/control ===
Source: golang-bazil-fuse
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
               golang-golang-x-sys-dev
Standards-Version: 3.9.6
Homepage: https://bazil.org/fuse/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-bazil-fuse.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-bazil-fuse.git

Package: golang-bazil-fuse-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
         golang-golang-x-sys-dev
Built-Using: ${misc:Built-Using}
Description: FUSE library for Go
 bazil.org/fuse is a Go library for writing FUSE userspace filesystems.
 .
 It is a from-scratch implementation of the kernel-userspace communication
 protocol, and does not use the C library from the project called FUSE.
 bazil.org/fuse embraces Go fully for safety and ease of programming.
