## golang-bazil-fuse 0.0~git20160811.0.371fbbd

=== debian/changelog ===
golang-bazil-fuse (0.0~git20160811.0.371fbbd-2) unstable; urgency=medium

  * Team upload.
  * Switch Build-Depends to golang-any

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Nov 2016 18:01:31 +0100

golang-bazil-fuse (0.0~git20160811.0.371fbbd-1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Team upload.
  * Imported Upstream version 0.0~git20160811.0.371fbbd
  * Use debhelper v10
  * Update to Standards-Version 3.9.8, no changes needed
  * Update team name
  * Update Build-Depends to new package name of golang-golang-x-net-dev
  * Really use a secure transport for the Vcs-Browser URL
  * Add XS-Go-Import-Path

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 12 Nov 2016 08:28:13 +0100
