=== debian/control ===
Source: golang-bazil-fuse
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev
Standards-Version: 3.9.8
Homepage: https://bazil.org/fuse/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-bazil-fuse.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-bazil-fuse.git
XS-Go-Import-Path: bazil.org/fuse

Package: golang-bazil-fuse-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev
Built-Using: ${misc:Built-Using}
Description: FUSE library for Go
 bazil.org/fuse is a Go library for writing FUSE userspace filesystems.
 .
 It is a from-scratch implementation of the kernel-userspace communication
 protocol, and does not use the C library from the project called FUSE.
 bazil.org/fuse embraces Go fully for safety and ease of programming.
